#channel {
    width : 100%;
    margin-top : 40px;
}
#channel_table {
    width : 960px;
    margin : auto;
    margin-top : 10px;
    position : relative;
}
#channel_table tr:first-child td:first-child {
    background-image : url("../img/top/top_info.png");
    background-repeat : no-repeat;
    height : 300px;
    vertical-align : top;
    position : relative;
}
#channel_table tr:first-child td:last-child {
    background-image : url("../img/top/top_yb.png");
    background-repeat : no-repeat;
    height : 300px;
    vertical-align : top;
    position : relative;
}
#channel_table tr:last-child td:first-child {
    /*padding-top : 18px;*/
    background-image : url("../img/top/top_tw.png");
    background-repeat : no-repeat;
    height : 300px;
    position : relative;
}
#channel_table tr:last-child td:first-child p {
  position : absolute;
  top : 26px;
  right : 5px;
}
#channel_table tr:last-child td:first-child div.fb-page {
  left : 50%;
  top : 25px;
  margin-left : -227px;
}
#channel_table tr:last-child td:last-child {
    background-image : url("../img/top/top_insta.png");
    background-repeat : no-repeat;
    /*height : 300px;*/
    height : 318px;
    position : relative;
}
#channel_table p.channel_title,
#channel_table p.channel_title_max {
    /*height : 37px;*/
    height : 41px;
    width : 475px;
    text-align : right;
}
#channel_table p.channel_title img {
    position : relative;
    top : 4px;
    right : 8px;
}

#channel_table div#info_top {
    margin-left : 2px;
    width : 471px;
    height : 238px;
    overflow-x : hidden;
    overflow-y : scroll;
}
#info_top ul li {
    width : 100%;
    min-height : 37px;
    margin-top : 8px;
}
#info_top ul li:first-child {
    margin-top : 15px;
}
.one_article {
    width : 396px;
    height : 37px;
    position : relative;
    left : 50%;
    margin-left : -198px;
    overflow : hidden;
}
b.article-title {
    display : block;
    height : 14px;
    width : 80px;
    font-size : 10px;
    padding : 5px 12px 5px 12px;
    background-color : #000000;
    border: 1px solid #CCCCCC;
    color : white;
    float : left;
}
.article-content a {
    color : #888;
}
.article-content a:hover {
    text-decoration : underline;
}
.article-content {
    display : block;
    height : 37px;
    width : 272px;
    float : right;
}
#date {
    color : #666;
    padding-left : 10px;
    padding-top : 3px;
}
#sr_wrapper {
    width : 451px;
    height : 200px;
    margin-left : 2px;
    overflow-x : hidden;
    overflow-y : scroll;
    padding : 10px;
    padding-bottom : 5px;
    position : relative;
}
#sr_wrapper p,
#sr_wrapper a {
    color : #888;
}
#facebook_iframe {
    width : 470px;
    height : 240px;
}
.pluginLikeboxStream {
    height : 50px;
}








#downloadContainer {
  width : 100%;
  text-align : center;
}
#download {
    width : 365px;
    height : 65px;
    background-image : url("../img/global/ban/dl/fukidashi.png");
    background-repeat : no-repeat;
    display : none;
    position : absolute;
    left : 50%;
    margin-left : -188px;
    z-index : 100;
    margin-top : -15px;
}
.download_sheet {
    margin-top : 21px;
    margin-left : 0px;
    width : 365px;
    height : 33px;
    text-align : center;
    padding-top : 5px;
}








/*slidesの設定*/
    #slides {
      display: none
    }
    #slides .slidesjs-navigation {
      margin-top:5px;
    }
    a.slidesjs-play,
    a.slidesjs-stop {
        position : absolute;
        display : none;
    }
/*
    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }
    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }
*/

    .slidesjs-pagination {
      position : relative;
      top : -30px;
      right : 20px;
      margin: 7px 0 0;
      float: right;
      list-style: none;
      z-index : 1000;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../img/top/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }




.main4-left {
	float:left;
	display:inline-block;
	width:500px;
}
.main4-right {
	float:right;
	display:inline-block;
	width:500px;
}

.item_title {
  font-weight: bold;
  font-size: 13px;
  color: #000;
  margin-bottom: 10px;
}

.item_encoded {
  color: #666;
  font-size: 13px;
}
